aboutsummaryrefslogtreecommitdiff
path: root/bootstrap/helpers/cache
diff options
context:
space:
mode:
Diffstat (limited to 'bootstrap/helpers/cache')
-rwxr-xr-xbootstrap/helpers/cache4
1 files changed, 4 insertions, 0 deletions
diff --git a/bootstrap/helpers/cache b/bootstrap/helpers/cache
new file mode 100755
index 0000000..267b442
--- /dev/null
+++ b/bootstrap/helpers/cache
@@ -0,0 +1,4 @@
+#!/bin/sh -eu
+cachedir=$(dirname "$(pwd)")/app/storage/cache;
+rm -r "${cachedir:?}/"* > /dev/null 2>&1 || { echo "Nothing to invalidate in ${cachedir:?}" && exit; };
+echo "Cache invalidated in ${cachedir:?}";